@font-face {
 font-family:Lato Bold;
 src:url('../fonts/Lato-Bold.ttf');
}
@font-face {
 font-family:Lato Regular;
 src:url('../fonts/Lato-Regular.ttf');
}

@font-face {
 font-family:Lato Black;
 src:url('../fonts/Lato-Black.ttf');
}

@font-face {
	font-family: 'ITCAvantGardeGothicWebMedium';
	src:
		url('../fonts/ITC-Avant-Garde-Gothic_Medium.woff2') format('woff2'),
		url('../fonts/ITC-Avant-Garde-Gothic_Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCAvantGardeGothicWebBold';
	src:
		url('../fonts/ITC-Avant-Garde-Gothic_Bold.woff2') format('woff2'),
		url('../fonts/ITC-Avant-Garde-Gothic_Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITCAvantGardeGothicWebBook';
	src:
		url('../fonts/ITC-Avant-Garde-Gothic_Book.woff2') format('woff2'),
		url('../fonts/ITC-Avant-Garde-Gothic_Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
 font-family: Roboto Bold;
 src:url('../fonts/Roboto-Bold.ttf');
}
@font-face {
 font-family: Roboto Regular;
 src:url('../fonts/Roboto-Regular.ttf');
}

@font-face {
 font-family: Roboto Medium;
 src:url('../fonts/Roboto-Medium.ttf');
}

@font-face {
 font-family: Roboto Black;
 src:url('../fonts/Roboto-Black.ttf');
}


.purple {
	color: #B245B2;
}

.purple_bg {
	background-color: #B245B2;
}

.hellpurple {
	color: #E073E5;
}

.hellpurple_bg {
	background-color: #E073E5;

} 

.darkpurple {
	color: #6E2772;
}

.darkpurple_bg {
	background-color: #6E2772;
} 

.cyan {
	color: #00B8C7;
}

.cyan_bg {
	background-color: #00B8C7;
}

.hellcyan_bg {
	background-color: #05CED3;
} 

.darkcyan_bg {
	background-color: #049CA0;
} 

.green {
	color: #A3C100;
}

.green_bg {
	background-color: #A3C100;
}

.hellgreen {
	color: #B4D505;	
}

.hellgreen_bg {
	background-color: #B4D505;	
}

.darkgreen {
	color: #91A502;	
}

.darkgreen_bg {
	background-color: #91A502;	
}


.hellgrau {
	color: #FAFAFA;
}

.hellgrau_bg {
	background-color: #FAFAFA;
}

.grau {
	color: #F5F5F5;
}

.grau_bg {
	background-color: #F5F5F5;
}

.darkgrau_bg {
	background-color: #E5E5E5;
}


.white {
	color: #FFFFFF;
}

.white_bg {
	background-color: #FFFFFF;
}



.transparent_bg {
	background-color: transparent;
}

.zentriert {
	text-align: center;
}


.gross {
	text-transform: uppercase;
}

.rechtsbuendig {
	text-align: right;
}

.fett {
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}

.clear {
	clear: both;
}

.lato {
	font-family: lato, sans-serif;
}

.clickbar {
	cursor: pointer;
}

.unsichtbar {
	display: none;
}

.sticky {
	position: fixed;
	z-index: 100;
}

.mobile {
	display: block;
}

.desktop {
	display: none;
}


/*remove any kind of outline */
*:focus, button:focus {
	outline: none;
}

/* set hover for links */
a:hover {
	text-decoration: underline;
}

a:focus, a:focus-within {
	text-decoration: underline;
}


* {
	/*font-family: Arial,Helvetica, sans-serif;*/
	/*font-family: MetaPro,sans-serif;*/
	font-size: 10px;
	line-height: 1.5;
}

html {
	width: 100%;
	color: #000000;
	font-size: 12px;
	background-color: #ffffff;
	height: 100%;
	scroll-behavior: smooth;
}
/* Avant Garde */
body {
	max-width: 1920px;
	min-width: 320px;
	margin: 0 auto;
	color: #303030;
	font-family: ITCAvantGardeGothicWebMedium, sans-serif;
	height: 100%;
}

/* Roboto
body {
	max-width: 1920px;
	margin: 0 auto;
	color: #303030;
	font-family: Roboto, sans-serif;
	height: 100%;
}
*/

h1 {
	font-size: 4.5rem;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}

.schmal {
	line-height: 1;
	margin: 0;
}

h1.front {
	font-size: 22rem;
}

h2 {
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
	font-size: 2.3rem;
}

h3 {
	/*font-size: 2rem;*/
	font-size: 1.8rem;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;	
}

strong {
	font-size: inherit;
}

p {
	font-size: 1.2rem;
}

button:active, label.buttonanimation:active, p.medium a:active {
	/*transform: translate(5px, 5px);*/
	transform: matrix(0.95, 0, 0, 0.95, 0, 0);
}

button.buttonanimation, button.buttonanimation:hover {
	position: relative;
  cursor:pointer;
  z-index:5;
  overflow:hidden;
  background-color: transparent;
  border: 3px solid #FFFFFF;
}

button.buttonanimation:hover {
	  border: 3px solid transparent;
	  transition:all .5s ease-in-out;
}

button.buttonanimation:after, button.buttonanimation:before{
	content:"";
	display:inline-block;
	position:absolute;
	z-index:-2
}


button.buttonanimation:after{
  width:calc(50% + 2px);
  height:100px;
  background-color: #B245B2;
  margin-left:calc(2rem + 2px);
  transition:all .5s ease-in-out;
  border: 3px solid transparent;
}

button.buttonanimation:before{
  width:calc(50% + 2px);
  height:100px;
  background-color: #B245B2;
  margin-left:calc(-50% - 2rem - 2px);
  transition:all .5s ease-in-out;
  border: 3px solid transparent;
}

button.buttonanimation:hover:after, button.buttonanimation:hover:before{
	transform:scale(3,3);
}

/* Button v3 */
button.animiert {
	display: inline-block;
	padding: .75rem 1.25rem;
	border-radius: 10rem;
	color: #fff;
	/*text-transform: uppercase;*/
	/*font-size: 1rem;*/
	/*letter-spacing: .15rem;*/
	transition: all .3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

button.animiert:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	border-radius: 10rem;
	z-index: -2;
}

button.animiert:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #B245B2;
	transition: all .3s;
	border-radius: 10rem;
	z-index: -1;
}

button.animiert:hover {
	color: #fff;
	background-color: transparent;
	border: 3px solid #FFF;
}

button.animiert:focus, button.animiert:focus-within {
	color: #fff;
	background-color: transparent;
	border: 3px solid #FFF;
}

button.animiert:hover:before {
	width: 100%;
}

button.animiert:focus:before, button.animiert:focus-within:before {
	width: 100%;
}

/* Nav-Menu */
body.menu_hidden .nav-menu-layout {
	border: 0;
	clip: rect(0,0,0,0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	transform: translateX(min(-100vw,-360px));
}

body.menu_hidden .nav-menu-layout a {
	display: none;
}

body .nav-menu-layout a {
	display: inline-block;
}


.nav-menu-layout {
	background-color: #6E2772;
	/*box-shadow: 0 0 15px 0 rgba(0,0,0,.75);*/
	height: 100%;
	left: 0;
	overflow-y: auto;
	position: fixed;
	top: 0;
	transform: translateX(0);
	transition: transform 1s;
	width: 100%;
	z-index: 101;
	min-height: 100vh;
}

.nav-menu {
	height: 100%;
	min-height: 527.52px;
	min-width: 320px;
	position: relative;
	align-items: center;
	display: flex;
	flex-direction: column;
}

.nav-menu h2 {
	margin-top: 50px;
	align-self: flex-start;
	padding-left: 2rem;
	font-size: 2rem;	
}


body.menu_hidden .nav-menu_items {
	opacity: 0;
	transform: translateX(-100vw);
}

.nav-menu_items {
	opacity: 1;
	text-align: center;
	transform: translateX(0);
	transition: transform 1.5s,opacity 2.5s;
	padding-left: 0;
	margin-top: 4rem;
}

.nav-menu_item {
	color: #FFFFFF;
	font-size: 3rem;
	list-style: none;
	border-bottom: 1px solid white;
	text-align: left;
	padding: 1rem 2rem;
	transition: 0.15s ease;
	display: block;
}

.nav-menu_item:last-of-type {
	border-bottom: none;
}


.nav-menu_item a, .nav-menu_item p {
	font-size: inherit;
	color: #FFFFFF;
	text-decoration: none;
}

.nav-menu_item p {
	font-size: 1.2rem
}

.nav-menu_close-link {
	width: 24px;
	height: 27px;
	position: absolute;
	top: 2rem;
	right: 15px;
	display: block;
	transition: opacity 2s,transform .5s;
	background: url('/resource/images/icon_cross.svg') right top no-repeat;
	background-size: 24px 22px;
	padding-bottom: 5px;
}

a.nav-menu_close-link:hover {
	/*border-bottom: 1px solid #FFFFFF;*/
	background: url('/resource/images/icon_cross_purple.svg') right top no-repeat;
}

a.nav-menu_close-link:focus, a.nav-menu_close-link:focus-within {
	/*border-bottom: 1px solid #FFFFFF;*/
	background: url('/resource/images/icon_cross_purple.svg') right top no-repeat;	
}

.nav-menu_item h3 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: baseline;
	cursor: pointer;
	font-size: 1.5rem;
	font-family: ITCAvantGardeGothicWebMedium, sans-serif;	
}

.nav-menu_item h3 a {
	max-width: calc(100% - 20px);
}

.nav-menu_item h3 a:hover {
	/*text-decoration: underline;*/
	color: #E073E5;
}

.nav-menu_item h3 a:focus, .nav-menu_item h3 a:focus-within {
	/*text-decoration: underline;*/
	color: #E073E5;
}

.nav-menu_item h3 a:hover + span.dropdown_arrow:before, .nav-menu_item h3 a:hover + span.dropdown_arrow:after {
	background-color: #E073E5;
}

.nav-menu_item h3 a:focus + span.dropdown_arrow:before, .nav-menu_item h3 a:focus + span.dropdown_arrow:after, .nav-menu_item h3 a:focus-within + span.dropdown_arrow:before, .nav-menu_item h3 a:focus-within + span.dropdown_arrow:after {
	background-color: #E073E5;
}


.nav-menu_item.active span.dropdown_arrow {
	transform: rotate(45deg) translate(-5px,-5px);
}

.nav-menu_item.active span.dropdown_arrow:before {
	transform: translate(10px,0);
}

.nav-menu_item.active span.dropdown_arrow:after {
	transform: rotate(90deg) translate(10px,0);
}

.nav-menu_item div.erklaerung {
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease;
}

.nav-menu_item.active div.erklaerung {
	max-height: 800px;
}

.nav-menu_item div.erklaerung a {
	text-decoration: underline;
	display: none;
}

.nav-menu_item.active div.erklaerung a {
	display: inline-block;
}

.nav-menu_item div.erklaerung a:hover {
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}

.nav-menu_item div.erklaerung a:focus, .nav-menu_item div.erklaerung a:focus-within {
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}


span.dropdown_arrow {
  width: 13px;
  height: 13px;
  display: inline-block;
  position: relative;
  /*bottom: -5px;
  left: -10px;*/
  transition: 0.4s ease;
  /*margin-top: 2px;*/
  text-align: left;
  transform: rotate(45deg);
  /*float: right;*/
}
span.dropdown_arrow:before, span.dropdown_arrow:after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 12px;
    height: 3px;
    background-color: #fff;
    transition: 0.4s ease;
}
span.dropdown_arrow:after {
    position: absolute;
    transform: rotate(90deg);
    top: -5px;
    left: 5px;
}


div#page {
	padding-top: 5rem;
	min-height: 100%;
	position: relative;
	max-width: 100vw;
	overflow: hidden;
}

header {
	max-width: 1920px;
	width: 100%;
	padding-bottom: 0;
	position: fixed;
	top: 0;
	z-index: 100;
	height: 5rem;
}

header section {
	background-color: transparent;
}

ul.headermenu {
	flex-direction: row;
	justify-content: space-between;
	padding: 0;
	margin: 0.5rem 0;
}


ul.headermenu li {
	display: block;
	color: #FFFFFF;
	padding: 0;
	font-size: 1.2rem;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}


ul.headermenu li a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}


ul.headermenu li a:hover {
	border-bottom: 1px solid #FFF;
}

ul.headermenu li a:focus, ul.headermenu li a:focus-within {
	border-bottom: 1px solid #FFF;
}

ul.headermenu li#logo {
	background: url('/resource/images/logo.svg') left center no-repeat;
	width: 200px;
	min-height: 22px;
}

#burgericon a {
	width: 40px;
	height: 22px;
	/*padding-bottom: 5px;*/
	background: url('/resource/images/burgermenu.svg') center center no-repeat;
	display: block;
}

#burgericon a:hover {
	width: 40px;
	height: 22px;
	/*padding-bottom: 5px;*/
	background: url('/resource/images/burgermenu_purple.svg') center center no-repeat;
	border: none;
}

#burgericon a:focus, #burgericon a:focus-within  {
	width: 40px;
	height: 22px;
	/*padding-bottom: 5px;*/
	background: url('/resource/images/burgermenu_purple.svg') center center no-repeat;
	border: none;
}

#burgericon img {
	width: 40px;
	height: 22px;
	display: none;
}


main {
	margin-top: 0;
	width: 100%;
	padding-bottom: 5rem;
	/*background-color: #ffffff;*/
}

section {
	width: 100%;
	padding: 1rem 7%;
	/*background-color: #FFFFFF;*/
}

section.container-fluid.purple_bg {
	padding-bottom: 0;
}

#content section {
	padding: 0;
}

#content section.teil4 {
	padding-top: 5rem;
	padding-bottom: 5rem;
}



#bereich1 {
	min-height: 150vh;
	padding-top: 2rem;
}

section.teil1 {
	/*padding: 2rem 20% 0;*/
	/*overflow: hidden;*/
	position: relative;
}

section.teil1 * {
	color: #FFFFFF;
}


section.teil1 div.wrapper {
	display: flex;
	justify-content: center;
}

section.teil1 div.slogan {
	/*padding: 0 8% 0 3%;*/
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

section.teil1 div.slogan h1 {
	margin-top: 1rem;
	margin-bottom: 3rem;
	width: 98%;
	position: fixed;
	max-width: 540px;
}

div.bilder_rechts, div.bilder_links {
	/*position: absolute;*/
	position: fixed;
	width: 25%;
	display: -ms-flexbox;
	display: flex;
	display: none;
}

div.bilder_rechts {
	left: calc(100% - (100% - 40%)/2 + 20px);
}

div.bilder_links {
	left: calc(100% - (100% - 40%)/2 - 40% - 250px);
}

div.bilder_rechts img, div.bilder_links img {
	/*width: 100%;*/
	max-height: 250px;
	/*margin-top: 17%;*/
}

div.bilder_mobile {
	display: flex;
	justify-content: center;
	position: fixed;
	width: 100%;
	margin-top: 180px;
}

div.bilder_mobile img {
	max-height: 200px;
	max-width: 200px;
}

p.subline {
	font-size: 1.8rem;
	margin-bottom: 3rem;
}

section.status {
	color: #FFFFFF;
}

section.status div.abstand {
	padding: 0 15px;
}

div.balken {
	border: 2px solid #FFFFFF;
	height: 26px;
	margin-bottom: 1.5rem;
	padding: 0;
	border-right: 0px;
}

section.status div.balken:first-of-type {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

section.status div.balken:last-of-type {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-right: 2px solid;
}


div.balken div {
	width: 0;
	background-color: #FFFFFF;
	height: 100%;
	display: block;
	transition: width 1s;	
}

section.status div.balken:first-of-type div {
	width: calc(14%);
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

section.status div.balken:last-of-type div.ende {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;	
}

section.status p {
	font-size: 1.5rem;
}

section.status p span {
	font-size: inherit;
}

section.head {
	padding-top: 3rem;
	padding-bottom: 5rem;
}

section.head h1 {
	font-size: 7rem;
}

section.head p {
	font-size: 1.5rem;
}

section.green_bg.head {
	color: #FFFFFF;
}

section#teamumfrage div.zahlen {
	counter-increment: myIndex;
	margin-bottom: 4rem;
}
/*
section#teamumfrage div.zahlen p, section#teamumfrage div.zahlen div button {
	margin: 2rem 2rem 2rem 6.5rem;
	font-size: 1.4rem;
}
*/
section#teamumfrage div.zahlen div button, section#teamumfrage div.zahlen p.eingerueckt {
	margin: 2rem 2rem 2rem 6.5rem;
	font-size: 1.4rem;
}

section#teamumfrage div.zahlen textarea + p {
	margin: 0.5rem 2rem 0rem 6.5rem;
}


section#teamumfrage h2:before {
	content: counter(myIndex);
	padding: 1.2rem 2rem 1rem 2rem;
	background-color: #A3C100;
	color: #FFFFFF;
	font-size: inherit;
	border-radius: 100%;
	margin-right: 1rem;
}

h3.clickbar {
	/*border: 2px solid #F5F5F5;*/
	background-color: #F5F5F5;
	text-transform: uppercase;
	color: #303030;
	margin-bottom: 1rem;
	border-radius: 25px;
	padding: 2rem 4.5rem;
}

section#teamumfrage h3.clickbar:hover, section#teamumfrage h3.clickbar:focus-within {
	background-color: #A3C100;
	border-color: #A3C100;
	color: #FFFFFF;
}

section#teamumfrage h3:after {
	/*content: url(/resource/images/arrow.svg);*/
	content: "";
	border-left: 3px solid #FFFFFF;
	width: 70px;
	height: calc(4rem + 1.75rem + 4px);
	float: right;
	text-align: center;
	margin-top: -2rem;
	background: url('/resource/images/arrow.svg') right center no-repeat;
	background-size: 20px 20px;
}

section#teamumfrage h3:hover:after, section#teamumfrage h3:focus-within:after {
	background: url('/resource/images/arrow_weiss.svg') right center no-repeat;	
	background-size: 20px 20px;
}

section#teamumfrage div.fragenkat {
	display: none;
}


section#teamumfrage div.frage {
	background-color: #F5F5F5;
	padding: 1.5rem 0 0 0;
	margin-bottom: 1rem;
	border-radius: 25px;
	display: block;
}

section#teamumfrage div.frage > * {
	padding: 0rem 4.5rem;
}

section#teamumfrage div.frage h4 {
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
	font-size: 1.4rem;
	margin-top: 1rem;
	text-transform: uppercase;
}

section#teamumfrage div.frage p {
	font-size: 1.4rem;
	border-bottom: 3px solid #FFFFFF;
	padding-bottom: 2rem;
	margin-bottom: 0;
}

section#teamumfrage div.frage div.antworten {
	display: none;
	background-color: #A3C100;
	border-bottom: 3px solid #FFFFFF;
}

section#teamumfrage div.frage div.antworten p {
	color: #FFFFFF;
	font-size: 1.4rem;
	border-bottom: 1px solid #FFFFFF;
	padding: 2rem 0;
}

section#teamumfrage div.frage div.antworten p:last-of-type {
	border-bottom: none;
}

section#teamumfrage div.button_antworten {
	text-transform: uppercase;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
	font-size: 1.5rem;
	text-align: center;
	padding: 1rem 0;
}

section#teamumfrage div.dreieck {
	background-color: #F5F5F5;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	border: 3px solid #FFFFFF;
	padding: 0;
	margin: -12.6px auto 0 auto;
	border-top-color: transparent;
	border-left-color: transparent;
}

section#teamumfrage div.dreieck.aktiv {
	transform: rotate(-135deg);
	margin: -10px auto 0 auto;	
}

input.unsichtbar {
    display: none;
}

fieldset {
	padding: 2rem 2rem 2rem  6.5rem;
}

textarea {
	width: calc(100% - 8.5rem);
	border: 2px solid #A3C100;
	margin: 2rem 2rem 2rem  6.5rem;
	height: 15rem;
	font-weight: normal;
	font-size: 1.2rem;
	color: #303030;
	padding: 1rem;
}

label.radio {
	border-radius: 25px;
	font-size: 1.5rem;
	background-color: #FFFFFF;
  min-width: 200px;
	margin-right: 3rem;
	padding: 0.6rem 4rem 0.3rem 4rem;
	text-align: center;
	border: 2px solid #303030;
	text-transform: uppercase;
}

main.team label.radio:hover, main.team label.radio:focus-within, main.team input:focus-within + label.radio, main.team input[type="radio"]:checked + label {
	background-color: #A3C100;
	color: #FFFFFF;
	border-color: #A3C100;
}

section.uebersicht {
	padding-top: 4rem;
}

div#teamfragen {
	padding: 2rem 2rem 2rem 6.5rem;
}

div#fragen {
	overflow: hidden;
	max-height: 500px;
	height: 500px;
}

div.frage {
	margin-bottom: 2rem;
	display: none;
	position: relative;
}

div.frage:first-of-type {
	display: block;
}

div.frage p {
	font-size: 1.7rem;
}

button.antwort {
	border: 2px solid #c6c6c6;
	color: #303030;
	margin: 0;
	padding: 1rem;
	width: 100%;
	border-radius: 25px;
	min-height: calc(3.4rem + 3rem);
}

div.frage button.antwort {
	margin: 1rem 0;
}

main.unternehmer button.antwort:hover, main.unternehmer button.antwort:active, main.unternehmer button.antwort:focus, main.unternehmer button.antwort:focus-within  {
	background-color: #00B8C7;
	color: #FFFFFF;
	border: 2px solid #00B8C7;
}

main.team button.antwort:hover, main.team button.antwort:active, main.team button.antwort:focus, main.team button.antwort:focus-within  {
	background-color: #A3C100;
	color: #FFFFFF;
	border: 2px solid #A3C100;
}

div.button_div {
	display: flex;
	align-items: center;
	justify-content: center;
}

button#zurueck {
	border: 3px solid #303030;
	color: #303030;
	padding: 0.8rem 4.5rem;
	text-transform: uppercase;
	margin: 1rem 0;
	border-radius: 2.25rem;
	font-size: 1.5rem;
}

button#zurueck:hover button#zurueck:active, button#zurueck:focus, button#zurueck:focus-within {
	border: 3px solid #B245B2;
	color: #FFFFFF;
}

.unternehmer button#zurueck:hover, .unternehmer button#zurueck:active, .unternehmer button#zurueck:focus, .unternehmer button#zurueck:focus-within {
	border: 3px solid #B245B2;
	color: #FFFFFF;
}


section.teil2 {
	/*margin-top: 30px;*/
	margin-top: 280px;
	background-color: unset;
	padding-bottom: 0;
	margin-bottom: 1rem;
	/*position: relative;*/
}

/* slider for mobile */
div#slider_mobile {
	overflow: visible;
	flex-direction: row;
	flex-wrap: nowrap;
	/*transform: translateX(calc(-33.3%)) scale(0.8);*/
	transform: scale(0.8) translateX(calc(-33.3% + 60px));
	width: calc(300%);
	transition:all .5s linear;
	margin: 0;
	transform-origin: left;
}

div#slider_mobile.links {
	/*transform: translateX(-30px) scale(0.8);*/
	transform: scale(0.8) translateX(60px);
}

div#slider_mobile.rechts {
	/*transform: translateX(calc(-66.6% + 60px)) scale(0.8);*/
	transform:  scale(0.8) translateX(calc(-66.6% + 60px));
}


div#slider_mobile div.col-md-4 {
	padding: 0 7px;
	display: block;
	width: calc(100% - 15px);
	margin: 0;
	transform: scale(1);
	transition:all .5s linear;
}

div#slider_mobile div.col-md-4:first-of-type {
	padding-left: 0;
	transform: scale(0.8);
}

div#slider_mobile div.col-md-4:last-of-type {
	padding-right: 0;
	transform: scale(0.8);
}

div#slider_mobile.links div.col-md-4 {
	transform: scale(0.8);
}

div#slider_mobile.links div.col-md-4:first-of-type {
	transform: scale(1);
}

div#slider_mobile.links div.col-md-4:last-of-type {
	transform: scale(0.8);
	/*transform: scale(0.8) translateX(-200%);*/
}

div#slider_mobile.rechts div.col-md-4 {
	transform: scale(0.8);
}

div#slider_mobile.rechts div.col-md-4:first-of-type {
	transform: scale(0.8);
}

div#slider_mobile.rechts div.col-md-4:last-of-type {
	transform: scale(1);
}


div#slider_mobile div.col-md-4 div.box {
	width: 100%;
	max-width: 100%;
}

div#navi_slider {
	margin-bottom: 40px;
}

div#navi_slider div div {
	margin: 0 auto;
	display: inline-block;
}

div#navi_slider span {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	border: 1px solid #FFFFFF;
	background-color: transparent;
	display: inline-block;
	margin: 0 5px;
}

div#navi_slider span.aktiv {
	background-color: #FFFFFF;
}

div.box {
	padding: 1rem 1.5rem;
	margin: 0;
	/*background-color: rgba(255,255,255, 0.75);	*/
	display: flex;
	flex-direction: column;
	border-radius: 40px;
	/*background: rgba(255,255,255, 0.69) 0% 0% no-repeat padding-box;*/
	background-color: #FFFFFF;
	height: 100%;
}

section.teil2 div.box {
	backdrop-filter: blur(9px);
	-webkit-backdrop-filter: blur(9px);		
}	

div.row.stern div.col-md-12 {
	padding-right: 15px;
}

p.sternchen {
	color: #FFFFFF; 
	padding-right: 1rem; 
	margin-top: 1rem;
	float: right;
	font-size: 1rem;
}

div.box p.bereich {
	font-size: 2rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

div.box p.zahl {
	margin-bottom: 0;
	margin-top: 0.5rem;
}

div.box p.zahl span.digit{
	font-size: 11rem;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
	line-height: 0.7;
}

div.box p.zahl span {
	font-size: 4rem;
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}

div.box p {
	font-size: 1.3rem;
}

div.box p.zentriert:last-of-type {
	margin-bottom: 0;
}


section.teil3 {
	background-color: unset;
}

.teil3 p.pfeil, .teil5 p.pfeil {
	border-bottom: 4px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	width: 18px;
	height: 18px;
	transform: rotate(45deg);	
	margin: 0 calc(50%);
	cursor: pointer;
}



section.teil4 {
	padding-bottom: 80px;
	min-height: 130vh;
	background-color: transparent;
	display: flex;
	flex-direction: column;
	/*justify-content: center;*/
	/*opacity: 0;
	position: absolute;
	top: 0;*/
}

section.teil4 p.gross {
	font-size: 1.5rem;
}


div.rechteck {
	width: 0;
	height: 0;
	border-left: 75px solid transparent;
	border-right: 75px solid transparent;
	border-top: 50px solid #F5F5F5;
	margin: -1rem auto 4rem auto;
}

div.rechteck.green {
	border-top: 50px solid #A3C100;	
}

section.teil4 h2 {
	/*color: #ffffff;*/
	padding: 1rem 0 3rem 0;
}

section.teil4 h2 span {
	background-color: #303030;
	font-size: inherit;
	font-weight: inherit;
	height: 100%;
	display: inline-block;
}

section.teil4 h2 span:nth-of-type(odd) {
	padding: 10px 5px;
}

section.teil4 h2 span:nth-of-type(even) {
	padding: 10px 0px;
	max-width: 5px;
}

section.teil4 div.col-md-4 {
	margin-bottom: 2rem;
}

div#container_haelften {
	width: 100vw; 
	position: absolute; 
	height: 100vh; 
	overflow: hidden;	
	/*z-index: 99;*/
}

div#unternehmer_bg, div#team_bg {
	width: 50%;
	height: 100%;
	top: 0;
	position: fixed;
	z-index: 1;
	display: none;
}

div.icon {
	width: 100%;
	text-align: center;
	margin-bottom: 0.7rem;
	padding: 0 30px;	
}

div.teil5 {
	margin-top: 0;
	position: relative;
	margin-right: 0;
	min-height: 100vh;
	z-index: 2;
	width: calc(100% + 60px);
	margin-left: -30px;
}

div.teil5 br {
	display: none;
}

div.teil5 > div {
	width: 100%;
	min-height: 400px;
}

div.teil5 div.unternehmer {
	background-color: #00B8C7;
	padding-top: 20px;
	padding-bottom: 30px;	
}

div.teil5 div.team {
	background-color: #A3C100;
	padding-top: 80px;
	margin-top: -60px;
}

div.teil5 div.unternehmer, div.teil5 div.team {
	display: flex;
	align-items: flex-end;
	opacity: 1;
}

div.teil5 div.kreis, div.kreis {
	max-height: 120px;
	min-height: unset;
}

div.kreis {
	position: fixed; 
	/*top: -10px;*/
	width: 120px;
	max-width: 120px;
	height: 120px;
	display: flex;
	background-color: #f5f5f5;
	border-radius: calc(50%);
	left: calc(50% - 60px);
	z-index: 3;
	/*box-shadow: 0px 8px 14px #00000029;*/
	top: 7rem;
	opacity: 0;
}

div.kreis.desktop {
	display: none;
}

div.kreis.mobile {
  position: relative;
  margin-top: -60px;
  opacity: 1;
  top: 0;
}

div.kreis h3 {
	font-weight: normal;
	font-family: ITCAvantGardeGothicWebMedium, sans-serif;
	font-size: 1.5rem;
}

div.unternehmer.col-md-6 {
	padding-left: 15px;
}

div.team.col-md-6 {
	padding-right: 15px;
}

div.team div, div.unternehmer div {
	padding-top: 1rem;
	/*padding-bottom: 5rem;*/
	color: #ffffff;
	width: 100%;
}

div.unternehmer div {
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}

div.team div {
	padding-right: 0;
	padding-left: 0;
	text-align: right;
}

div.team div h1, div.unternehmer div h1 {
	font-size: 10rem;
}

div.team div h1 {
	margin-left: calc(115px - 5% - 15px);
}

div.unternehmer div h1 {
	margin-right: calc(115px - 5% - 15px);
}



div.team div h2, div.unternehmer div h2 {
	font-size: 2.3rem;
	margin-bottom: 1.5rem;
}

div.team div p, div.unternehmer div p {
	font-size: 1.5rem;
	text-transform: uppercase;
	margin: 1.5rem 0;
	font-weight: normal;
}

button {
	background-color: transparent;
	border: 3px solid #ffffff;
	font-size: 1.5rem;
	font-weight: normal;
	padding: 0.75rem 2rem;
	color: #ffffff;
	border-radius: 25px;
}

button:hover, button:focus {
	background-color: #B245B2;
	border: 3px solid #B245B2;
}

button:focus-within  {
	background-color: #B245B2;
	border: 3px solid #B245B2;
}

.team button, .unternehmer button {
	margin-top: 3rem;	
	margin-bottom: 6rem;
}


footer {
	background-color: #303030;
	padding: 0;
	width: 100%;
	overflow: hidden;
	height: 5rem;
	position: absolute;
	bottom: 0;
	z-index: 4;
}

footer section {
	padding-top: 20px;   
	padding-bottom: 60px;
	background-color: unset;
	padding-left: 15px;
	padding-right: 15px;
}

footer a, footer div, footer ul, footer ul li, footer section {
	line-height: 10px;
}

footer ul {
	list-style: none;   
	margin: 0.5rem auto;
	padding: 0;
}


footer ul li {
	display: inline-block;   
	padding: 0 5px 1rem 5px;
}

footer ul li a {
	color: #FFFFFF;	
	font-size: 1.1rem;
	font-family: ITCAvantGardeGothicWebBold, sans-serif;
}

footer ul li a:hover {
	text-decoration: none;
	color: #B245B2;
}


footer ul li a:focus, footer ul li a:focus-within {
	text-decoration: none;
	color: #B245B2;
}


/* Fancy scroll down button */
.fancyarrows {
  position: relative;
  /**/
  position: absolute;
  top:50%;
  left:calc(50% + 8px);
	
  width:24px;
  height:24px;
  
  cursor: pointer;
	
  transform:translate(-50%,-50%);
}

.fancyarrows:before {
	content: '';
	position: absolute;
	width:100%;
	height:100%;
	border-left:6px solid rgba(255,255,255,0.7);
	border-bottom:6px solid rgba(255,255,255,0.7);
	transform:translate(8px,24px)rotate(-45deg);
	animation: arrows 3s linear infinite;
}

.fancyarrows:after {
	content: '';
	position: absolute;
	width:100%;
	height:100%;
	border-left:6px solid rgba(255,255,255,0.7);
	border-bottom:6px solid rgba(255,255,255,0.7);
	transform:translate(16px,0px)rotate(-45deg) ;
	animation: arrows 3s linear infinite -1.5s;
}

.fancyarrows.purple:before {
	border-left:6px solid rgba(178,69,178,0.7);
	border-bottom: 6px solid rgba(178,69,178,0.7);
	animation: arrowspurple 3s linear infinite;
}

.fancyarrows.purple:after {
	border-left:6px solid rgba(178,69,178,0.7);
	border-bottom:6px solid rgba(178,69,178,0.7);
	animation: arrowspurple 3s linear infinite -1.5s;
}



@keyframes arrows {
  0% {
      border-left:6px solid rgba(255,255,255,0);
      border-bottom:6px solid rgba(255,255,255,0);
      transform:translate(-4px,-16px)rotate(-45deg) ;
  }
  10%, 90% {
      border-left:6px solid rgba(255,255,255,0);
      border-bottom:6px solid rgba(255,255,255,0);
  }
  50% {
      border-left:6px solid rgba(255,255,255,0.7);
      border-bottom:6px solid rgba(255,255,255,0.7);
      transform:translate(-4px,0px)rotate(-45deg) ;
  }
  100% {
      border-left:6px solid rgba(255,255,255,0);
      border-bottom:6px solid rgba(255,255,255,0);
      transform:translate(-4px,16px)rotate(-45deg) ;
  }
}


@keyframes arrowspurple {
  0% {
      border-left:6px solid rgba(178,69,178,0);
      border-bottom:6px solid rgba(178,69,178,0);
      transform:translate(-4px,-16px)rotate(-45deg) ;
  }
  10%, 90% {
      border-left:6px solid rgba(178,69,178,0);
      border-bottom:6px solid rgba(178,69,178,0);
  }
  50% {
      border-left:6px solid rgba(178,69,178,0.7);
      border-bottom:6px solid rgba(178,69,178,0.7);
      transform:translate(-4px,0px)rotate(-45deg) ;
  }
  100% {
      border-left:15px solid rgba(178,69,178,0);
      border-bottom:15px solid rgba(178,69,178,0);
      transform:translate(-4px,16px)rotate(-45deg) ;
  }
}

div#fancy2 {
	min-height: 100px;
}

@media (min-width: 450px) {
	div.bilder_mobile {
		margin-top: 250px;
	}	
	
	section.teil2 {
		margin-top: 350px;
	}
		
}


/* Media Queries */
@media (min-width: 576px) {

	.nav-menu h2 {
		font-size: 3rem;	
	}	


	.nav-menu_item h3 {
		font-size: 2rem;
	}	
	
	div.bilder_mobile {
		margin-top: 250px;
		max-width: 650px;
	}
	
	div.teil5 {
		width: 768px;
		margin-left: calc((768px - 100%) / -2);
	}
	
	div.unternehmer div, div.team div {
		max-width: 540px;
		margin: 0 auto;
		padding-left: 15px;
		padding-right: 15px;		
	}

	div#slider_mobile {
		max-width: 730px;
		transform: scale(0.7);
	}	
	
	div#slider_mobile.rechts, div#slider_mobile.links {
		transform: scale(1);
	}		
	
	div#navi_slider {
		display: none;
	}
	
	div#slider_mobile div.col-md-4 {
		width: 33.33%;
		max-width: 250px;
	}	

	div#slider_mobile div.col-md-4:first-of-type, div#slider_mobile div.col-md-4:last-of-type	{
		transform: scale(1);
	}
	
	div#slider_mobile div.col-md-4 div.box {
		width: 100%;
		max-width: 300px;
	}

		
}

@media (min-width: 768px) {
	section.container-fluid.purple_bg {
		padding-bottom: 1rem;
	}
	
	.nav-menu h2 {
		font-size: 3.5rem;	
		margin-top: 100px;
	}	

	h2 {
		font-size: 3.5rem;
	}
	
	h3 {
		font-size: 2rem;
	}
	
	
	p.sternchen {
		font-size: 1rem;
	}
	
	.mobile {
		display: none;
	}
	
	.desktop {
		display: block;
	}
		
	section.teil2 {
		margin-top: 300px;
	}
	
	div#slider_mobile {
		overflow: visible;
		flex-direction: row;
		flex-wrap: wrap;
		transform: translateX(0%);
		width: calc(100%);
		transition:none;
		
		max-width: 100%;
	}	
	
	div#navi_slider {
		display: none;
	}
	
	div#slider_mobile div.col-md-4 {
		/*max-width: 100%;*/
		max-width: 33.33%;
		display: flex;
		justify-content: center;
	}
	
	div#slider_mobile div.col-md-4 div.box {
		width: 100%;
		max-width: 300px;
	}
	
	div.box, section.teil2 div.row div.col-md-4:first-of-type div.box, section.teil2 div.row div.col-md-4:last-of-type div.box {
		margin: 0;
	}
	
	section.teil1 div.slogan h1 {
		width: 500px;
		/*max-width: 768px;*/
	}

	div.bilder_rechts, div.bilder_links {
		width: 25%;
		display: block;
		z-index: 1;
	}
	
	div.bilder_rechts {
		/*left: calc(100% - (100% - 960px)/2 - 25%);*/
		left: 75%;
	}
	
	div.bilder_links {
		left: calc(100% - (100% - 720px)/2 - 720px - 2%);
	}	
	
	div.bilder_rechts img, div.bilder_links img {	
		max-height: 175px;
	}
	
	div.bilder_mobile {
		display: none;
	}

	section.teil4 h2 {
		/*color: #ffffff;*/
		padding: 1rem 0 14rem 0;
	}	

	section.teil4 div.col-md-4 {
		margin-bottom: 0;
	}


	section.teil4 p.gross {
		font-size: 2rem;
	}	
	
	
	div#unternehmer_bg, div#team_bg {
		display: inline-block;
	}	


	div.team div h2, div.unternehmer div h2 {
		font-size: 3rem;
		margin-bottom: 1.5rem;
	}	
		
	div.teil5 {
		width: 100%;
		margin-left: 0;
		margin-top: -173px;
	}

	div.teil5 > div {
		width: 50%;
	}	
	
	div.kreis.desktop {
		display: flex;
	}	
	
	div.kreis.mobile {
		display: none;
	}		
	
	div.teil5 div.unternehmer, div.teil5 div.team {
		background-color: transparent;
		opacity: 0;
		padding-bottom: 0;
	}	

	div.team div, div.unternehmer div {
		padding-top: 150px;
		/*padding-bottom: 5rem;*/
		color: #ffffff;
		width: 100%;
	}
	
	div.unternehmer div {
		padding-left: 0%;
		padding-right: 50px;
		text-align: right;
	}	
	
	div.team div {
		padding-left: 50px;
		padding-right: 0%;
		text-align: left;
	}

	div.team div h2, div.unternehmer div h2 {
		font-size: 3.5rem;
		margin-bottom: 3rem;
	}	

	div.team div p, div.unternehmer div p {
		font-size: 1.7rem;
		margin: 2rem 0;
	}

	div.unternehmer.col-md-6 {
		padding-left: 0;
	}
	
	div.team.col-md-6 {
		padding-right: 0;
	}	
	
	footer section {
		padding-left: 7%;
		padding-right: 7%; 
	}	
	
	footer ul li { 
		padding: 0 3rem 1rem 3rem;
	}

}


@media (min-width: 992px) {
	section.teil1 div.slogan h1 {
		width: 65%;
		min-width: 500px;
		max-width: 768px;
	}

	div.bilder_rechts, div.bilder_links {
		width: 17%;
	}
	
	div.bilder_rechts {
		left: calc(100% - (100% - 960px)/2 - 17%);
		justify-content: end;
	}
	
	div.bilder_links {
		left: calc(100% - (100% - 960px)/2 - 960px);
	}	
	
	section.teil2 {
		margin-top: 380px;
	}	

	section {
		padding: 1rem 20%;
	}
	
	div.row.stern div.col-md-12 {
		padding-right: calc((33.33% - 307px) / 2);
	}	
}	

@media (min-width: 1200px) {
	section.teil1 div.slogan h1 {
		width: 65%;
		min-width: 500px;
		max-width: 768px;
	}

	div.bilder_rechts, div.bilder_links {
		width: 17%;
		top: 120px;
	}
	
	div.bilder_rechts {
		/*left: calc(100% - (100% - 1140px)/2 - 8%);*/
		left: calc(100% - (100% - 1140px)/2 - (1140px * 0.20));
		justify-content: end;
	}
	
	div.bilder_links {
		/*left: calc(100% - (100% - 1140px)/2 - 1140px);*/
		left: calc(100% - (100% - 1140px) /2 - 1140px + (1140px * 0.05));
	}		
	
	div.bilder_rechts img, div.bilder_links img {
		max-height: 200px; 
	}
	
	div.teil5 br {
		display: block;
	}

	div.team div p, div.unternehmer div p {
		font-size: 2rem;
	}	
	
}

@media (min-width: 1920.1px) {
	div#unternehmer_bg, div#team_bg {
		width: calc(1920px / 2);
	}

	div#unternehmer_bg {
		left: calc((100% - 1920px) / 2);
	}

	div#unternehmer_bg {
		right: calc(1920px + ((100% - 1920px) / 2));
	}
	
	div.slogan h1 {
		max-width: 768px;
	}

	div.bilder_rechts, 	div.bilder_links {
		width: 100%;
	}
	
	div.bilder_rechts {
		left: calc(100% - (100% - 768px)/2 + 20px);
	}
	
	div.bilder_links {
		left: calc(100% - (100% - 768px)/2 - 768px - 250px);
	}
	
}

/* IE Sonderfälle */
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  img[src*=".svg"] { 
  	width: 100%; 
  	height: 100%;
  }
  
  div.slogan h1 {
  	left: 30%;
  }
  
  #burgericon {
  		width: 40px;
  		height: 40px;
  }
  
  .nav-menu {
  		align-items: stretch;
  }

	div.teil5 div.kreis, div.kreis {
		padding-top: calc(70px - 1.5rem);
	}   
	
	p.fancyarrows {
		cursor: default;
	}
}


